WordPress.org

Ready to get started?Download WordPress

Forums

wp-admin area limited by ip address in htaccess file no longer works (1 post)

  1. drijen
    Member
    Posted 1 year ago #

    I've installed W3TC and caching using memcached, but a couple of issues:

    1) We are no longer being informed that our WP version is out of date as we login wp-admin
    2) We have Wordfence also installed, and it is also not telling us if any plugin is out of date

    IF we go to wp-admin/update-core.php, then we can see what needs to be updated, but we were wondering if there is some fix for this, so that we don't need to check for updates here.

    3) we have a script that detects the IE version and if it is IE7 or below, it displays a popup. Recently a customer on IE7 didnt get a message, and i was wondering if this is because of caching?

    If so, is there a way to exclude certain scripts from caching?

    Many thanks,

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.